Error

two or more packages specified (libmpdclient2 libsane-extras)